*{
  margin: 0;
  padding: 0;
}
.header-list li  {
  text-shadow: none;
  opacity: 0.4;
  list-style: none;
  text-decoration: aqua;
}
.header{
 background-color:#ac0404;
 height:70px;
 width:auto;
 color:#fff;
}
.header li:hover{
  opacity: 1;
}
.header-logo{
 font-size:36px;
 padding-top: 10px;
 padding-left: 30px;
 float:left;
}
.header-logo>img{
  height: 50px;
}
.header-list li{
   float: right;
   color:black;
   padding:30px 12px;
   color:#fff;
}
#active{
  opacity: 1;
  }
body{
  margin: 0;
  padding: 0;
  font-family: "Avenir Next";
  background: url(https://images.pexels.com/photos/3738055/pexels-photo-3738055.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940) no-repeat;
  background-size: contain;
}
.active{
 
  background-color:red;
  border-radius: 10px ;
  margin: 1px;
  text-indent: 30px;
}
.mouse:hover{
  color: black;
}
.form li {
float:left;
list-style: none;
color: white;
font-size: 40px;
padding-left:10px;
padding-right: 10px;
}
.var-line{
    border: 2px solid white;
    height: 50px;
    width: 0px;
    margin-left:50%;
    margin-right: 10px;
}
.form{
    color: white;
}
.hor-line{
    border: 1px solid white;
    width: 100%;
    margin-top: 80px;
    opacity: 0.5;
}

.login-box{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translate(-50%,-50%);
  color: white;
}
.textbox{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 8px 0;
  margin: 8px 0;
  border-bottom: 1px solid white;
}
.textbox input{
  border: none;
  outline: none;
  background: none;
  color: white;
  font-size: 18px;
  height: 1.3cm;
  width: 75%;
  margin: 0 10px;
}
.btn{
  width: 45%;
  background: rgb(253, 21, 0);
  border: 2px solid rgb(255, 2, 2);
  border-radius: 10px;
  color: white;
  font-size: 30px;
  float: left;
  margin-left: 20px;
  margin-top: 20px;
  cursor: pointer;
}
.footer{
  height: 15cm;
  width: auto;
  padding-left: 200px;
  margin-top: 19cm;
  color:rgb(255, 255, 255);
  line-height: 20px;
  padding-top: 20px;
  font-size: 12px;
  background-color: #1E1E1E;
}
.footer-content{
  font-size: 12px;
  height: 100px;
  width: 12cm;
  margin-top: 100px;
  float: left;
} 
.Get-connected{
height: 5cm;
width: 5cm;
float: right;
margin-top: 100px;
margin-right: 10%;
}
.Contact-us{
float: right;
height: 100px;
width: 5cm;
margin-right: 15%;
margin-top: 100px;
}
.footer hr{
  margin-top: 300px;
  width:80%;
  border-top: 0.7pt solid white;
  opacity: 0.4;
}
